a.button-upgrade {
	color: white;
	border-radius: 4px;
	font-size: 1rem;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	padding: 10px 25px;
	background: #ff1650;
}
a.button-upgrade:hover {
	background: #970e30;
	color: #ffffff;
	text-decoration: none;
}
span.button-real-time {
	color: #ff1650;
	font-size: 1rem;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	padding: 10px 15px;
	background: #ffffff;
	border-bottom: 2px solid #ff1650;
	cursor: default;
}

/* Style: toplists */
a.button-upgrade.toplists {
	padding: 5px 25px;
}
span.button-real-time.toplists {
	background: transparent;
	padding: 4px 10px;
}

/* Style: level2 */
a.button-upgrade.level2 {
	font-size: 2rem;
}